[问题]how to solve???

为当前最终发行版之前的所有版本提供支持
回复
vitacy
帖子: 133
注册时间: 2007-05-11 8:47
送出感谢: 0
接收感谢: 0
联系:

[问题]how to solve???

#1

帖子 vitacy » 2007-10-15 10:35

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LC_CTYPE = "zh_CN",
LANG = "zh_CN.UTF-8"
are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#2

帖子 xhy » 2007-10-15 11:27

曾经不同的源混用 引起了这个问题

6.06的ubuntu用7.04的源安装了一个软件
目前负债150多万
回复

回到 “老旧版本支持”